
Lookup Editor - Bug #2841

Import or reloading a lookup causes the column sizes to be messed up

07/17/2020 03:08 PM - Luke Murphey

Status: Closed Start date: 07/17/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4.6   

Description

Associated revisions

Revision 674 - 07/17/2020 04:09 PM - luke.murphey

Fixing issue where width got messed up when the lookup re-rendered

Closes #2841

History

#1 - 07/17/2020 04:09 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/02/2024 1/1

http://www.tcpdf.org

